## lxshortcut 0.1.1

=== debian/changelog ===
lxshortcut (0.1.1-1ubuntu1) natty; urgency=low

  * Convert to source format 3.0 (quilt)
  * debian/patches:
   - 01_fix_infinite_loop.patch: Convert to quilt format.
   - 80_translations.patch: Update translations from upstream git (2011-02-27)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Feb 2011 00:08:27 +0100

lxshortcut (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: # 508040)

 -- Andrew Lee <andrew@linux.org.tw>  Mon, 20 Jul 2009 12:43:56 +0200
