=== debian/control ===
Source: lxshortcut
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Lee <andrew@linux.org.tw>
Build-Depends: debhelper (>= 7), autotools-dev, automake, intltool, libgtk2.0-dev (>=2.6), libglib2.0-dev(>=2.10), intltool, autoconf
Standards-Version: 3.8.2
DM-Upload-Allowed: yes
Homepage: http://lxde.org

Package: lxshortcut
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: easy way to edit application shortcuts
 lxshortcut is a simple GUI to customize .desktop format menu entry and make
 application shortcuts on desktop.
