## lxshortcut 0.1.2

=== debian/changelog ===
lxshortcut (0.1.2-3) unstable; urgency=low

  * Rewrapping uploaders field.
  * Making use of paragraphs in package long-description.
  * Correcting spelling of upstream-name field in copyright file.
  * Moving package to priority optional.
  * Consistently using x11 as section as all the majority of the lxde
    packages do.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:32:02 +0200

lxshortcut (0.1.2-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Decrufting rules file.
  * Adding debian todo file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Sorting depends field.
  * Reformat and otherwise slightly improve readme debian file.
  * Rewriting package descriptions.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Apr 2012 10:17:29 +0000

lxshortcut (0.1.2-1) unstable; urgency=low

  * Use LXDE packaging team address.
  * Added myself in uploaders.
  * Convert patch format from dpatch to quilt.
  * Sorting and updating build-depends.
  * Use debhelper 8
  * Bumped Standard-Version to 3.9.2.
  * Added Vcs-Browser and Vcs-Git tags.
  * Using source format '3.0 (quilt)'.
  * Put source/ under debian/.
  * Merging upstream version 0.1.2:
    - Fix compilation with gtk3
    - Add an option to compile with gtk3
    - Update to use directly .ui files
    - fixed implicit declaration, added return 1 if no command line options
      are passed to lxshortcut
    - Fix infinite loop build problem.
      (Thanks Enrico Zini provided a armel machine to test this)
  * Drop quilt in build-depends as we are using source format 3.0 (quilt).
  * Warpping and sorting build-depends.
  * Remove debian/dirs: let upstream's makefile does the work.
  * Removing useless whitespaces at EOL and EOF.
  * Completing and rewriting copyright file in machine interpretable format.
  * Remove debian/docs: empty NEWS and useless README file.
  * Removed 01_fix_infinite_loop.patch: included in upstream.
  * Removing autoreconf line in rules file.
  * Compacting rules file.
  * Compacting watch file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 26 Jul 2011 19:08:55 +0800
