=== debian/control ===
Source: lxshortcut
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autoconf, automake, autotools-dev, intltool, libglib2.0-dev,
 libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxshortcut.git
Vcs-Git: git://git.lxde.org/git/debian/lxshortcut.git

Package: lxshortcut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LXDE application shortcut editor
 LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It allows creating and editing application shortcuts compatible with the
 freedesktop.org Desktop Entry specification.

Package: lxshortcut-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxshortcut (= ${binary:Version})
Description: LXDE application shortcut editor (debug)
 LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 This package contains the debugging symbols.
